<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.docus.server.infrastructure.mapper.OcrSpecialRuleTestMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap"
               type="com.docus.server.entity.segmentation.OcrSpecialRuleTest">
                    <id column="id" property="id"/>
                    <result column="name" property="name"/>
                    <result column="assort_id" property="assortId"/>
                    <result column="start_json" property="startJson"/>
                    <result column="end_json" property="endJson"/>
                    <result column="version" property="version"/>
                    <result column="create_time" property="createTime"/>
                    <result column="update_time" property="updateTime"/>
        </resultMap>

            <!-- 通用查询结果列 -->
            <sql id="Base_Column_List">
                id, name, assort_id, start_json, end_json, version, create_time, update_time
            </sql>

</mapper>
